/*
 Theme Name:   Synergia Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Synergia Child Theme
 Author:       Frank Hilling
 Author URI:   http://example.com
 Template:     synergia
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  synergia-child
*/

.page-template-blog-standard .qodef-menu-area .qodef-position-center,
.qodef-drop-down .wide .second .inner {
    text-align: right !important;
}

.page-template-blog-standard .qodef-menu-area .qodef-position-center .qodef-position-center-inner {
    padding-right: 60px !important;
}

.qodef-content a.qodef-btn:hover {
    text-decoration: none;
}

.page-id-5071 .jag-hoverimage-card {
    background-size: 100%;
    background-repeat: no-repeat;
}

.qodef-page-header .qodef-menu-area .qodef-logo-wrapper a {
    height: 80px !important;
}

.qodef-drop-down .wide .second .inner>ul>li {
    width: 50% !important;
}

.qodef-drop-down #nav-menu-item-5082.wide .second .inner>ul>li,
.qodef-drop-down #sticky-nav-menu-item-5082.wide .second .inner>ul>li {
    width: 25% !important;
}

.qodef-drop-down #nav-menu-item-5147.wide .second .inner>ul>li,
.qodef-drop-down #sticky-nav-menu-item-5147.wide .second .inner>ul>li {
    width: 25% !important;
    float: right !important;
}

.qodef-main-menu>ul>li>a>span.item_outer .item_text {
    max-width: 210px !important;
}

.qodef-drop-down .wide .second .inner>ul>li>a:hover {
    color: #f93822 !important;
}

.qodef-tabs.qodef-tabs-standard .qodef-tabs-nav li a {
    font-family: Raleway, sans-serif !important;
    color: #fff !important;
}

.qodef-mobile-header .qodef-mobile-menu-opener a .qodef-mobile-menu-icon {
    font-size: 48px !important;
}
.qodef-full-width .qodef-grid-row .qodef-page-content-holder .qodef-row-grid-section-wrapper .qodef-row-grid-section .qodef-tabs-nav > li > a {
    color: #ff2800 !important;
}
.vc_row.vc_row-o-content-middle:not(.vc_row-o-equal-height) > .vc_column_container {
    text-align: center; 
}
@media only screen and (min-width: 1400px) {
    .qodef-grid-1300 .qodef-drop-down .wide .second .inner>ul {
        padding-left: 8%;
        padding-right: 8%;
    }
}

@media only screen and (max-width: 1530px) {
    .qodef-page-header .qodef-menu-area .qodef-logo-wrapper a {
        height: 50px !important;
    }
}

@media only screen and (max-width: 1400px) {
    .qodef-page-header .qodef-menu-area .qodef-logo-wrapper a {
        height: 45px !important;
    }
    h1 {
        font-size: 44px !important;
    }
    h2 {
        font-size: 40px !important;
    }
}

@media only screen and (max-width: 1399px) {
    .qodef-main-menu>ul>li>a {
        font-size: 14px !important;
    }
}

@media only screen and (max-width: 1360px) {
    .qodef-page-header .qodef-menu-area .qodef-logo-wrapper a {
        height: 45px !important;
    }
}

@media only screen and (max-width: 1280px) {
    .qodef-main-menu ul li a,
    .qodef-main-menu>ul>li>a,
    .qodef-drop-down .wide .second .inner>ul>li>a {
        font-size: 14px !important;
    }
    .qodef-main-menu>ul>li>a>span.item_outer .item_text {
        max-width: 185px !important;
    }
    h1 {
        font-size: 42px !important;
    }
    h2 {
        font-size: 34px !important;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1279px) {
    .qodef-page-header .qodef-menu-area .qodef-logo-wrapper a {
        height: 28px !important;
    }
    .qodef-sticky-header .qodef-sticky-holder .qodef-logo-wrapper a {
        height: 26px !important;
    }
}

@media only screen and (max-width: 1199px) {
    .qodef-main-menu ul li a,
    .qodef-main-menu>ul>li>a,
    .qodef-drop-down .wide .second .inner>ul>li>a {
        font-size: 12px !important;
    }
    .qodef-main-menu>ul>li>a>span.item_outer .item_text {
        max-width: 160px !important;
    }
    .vc_col-lg-4:nth-child(2),
    .vc_col-lg-4:nth-child(3) {
        padding-top: 50px;
    }
}

@media only screen and (max-width: 1120px) {
    .qodef-main-menu ul li a,
    .qodef-main-menu>ul>li>a,
    .qodef-drop-down .wide .second .inner>ul>li>a {
        font-size: 10px !important;
    }
    .qodef-main-menu>ul>li>a>span.item_outer .item_text {
        max-width: 132px !important;
    }
    .qodef-page-content-holder .vc_row-has-fill:first-child .qodef-custom-font-holder {
        font-size: 42px !important;
        line-height: 1.2 !important;
    }
    .qodef-page-content-holder>.vc_row.wpb_row.vc_row-fluid:first-child {
        padding: 100px 0 !important;
    }
    h1 {
        font-size: 36px !important;
    }
    h2 {
        font-size: 32px !important;
    }
    h3 {
        font-size: 32px !important;
    }
}

@media only screen and (max-width: 800px) {
    .vc_empty_space {
        display: none;
    }
    .vc_col-has-fill .vc_empty_space {
        display: block;
    }
    .qodef-page-content-holder .vc_row-has-fill:first-child .qodef-custom-font-holder {
        font-size: 32px !important;
        line-height: 1.2 !important;
    }
    .vc_col-md-6:nth-child(2) {
        padding-top: 50px !important;
    }
    h1 {}
    h2 {
        font-size: 28px !important;
    }
    h3 {
        font-size: 28px !important;
    }
    .vc_column-inner.vc_custom_1542366316762,
    .vc_column-inner.vc_custom_1542366307485,
    .vc_column-inner.vc_custom_1541590248042,
    .vc_column-inner.vc_custom_1541424983230,
    .vc_column-inner.vc_custom_1541424993610,
    .vc_column-inner.vc_custom_1541424983230,
    .vc_column-inner.vc_custom_1542288785709,
    .vc_column-inner.vc_custom_1542285508316,
    .vc_column-inner.vc_custom_1542285530236,
    .vc_column-inner.vc_custom_1542285677358,
    .vc_column-inner.vc_custom_1542285773945,
    .vc_column-inner.vc_custom_1542286024223,
    .vc_column-inner.vc_custom_1542288455985,
    .vc_column-inner.vc_custom_1542288798356,
    .vc_column-inner.vc_custom_1542285339003,
    .vc_column-inner.vc_custom_1542289012591,
    .vc_column-inner.vc_custom_1542289026013,
    .vc_column-inner.vc_custom_1542289199711,
    .vc_column-inner.vc_custom_1542289219805,
    .vc_column-inner.vc_custom_1542289633749,
    .vc_column-inner.vc_custom_1542289653196,
    .vc_column-inner.vc_custom_1542289874907,
    .vc_column-inner.vc_custom_1542289859287,
    .vc_column-inner.vc_custom_1542291614374,
    .vc_column-inner.vc_custom_1542291629430,
    .vc_column-inner.vc_custom_1542293189814,
    .vc_column-inner.vc_custom_1542293202590,
    .vc_column-inner.vc_custom_1542293336044,
    .vc_column-inner.vc_custom_1542293382199,
    .vc_column-inner.vc_custom_1542293598794,
    .vc_column-inner.vc_custom_1542293609400,
    .vc_column-inner.vc_custom_1542293939529,
    .vc_column-inner.vc_custom_1542293951419,
    .vc_column-inner.vc_custom_1542295426912,
    .vc_column-inner.vc_custom_1542295330994,
    .vc_column-inner.vc_custom_1542295556357,
    .vc_column-inner.vc_custom_1542295570392,
    .vc_column-inner.vc_custom_1542295793788,
    .vc_column-inner.vc_custom_1542296132428,
    .vc_column-inner.vc_custom_1542296143470,
    .vc_column-inner.vc_custom_1542296284139,
    .vc_column-inner.vc_custom_1542296295855,
    .vc_column-inner.vc_custom_1542296436080,
    .vc_column-inner.vc_custom_1542296448667,
    .vc_column-inner.vc_custom_1542296567817,
    .vc_column-inner.vc_custom_1542296578982,
    .vc_column-inner.vc_custom_1542296688819,
    .vc_column-inner.vc_custom_1542296701117,
    .vc_column-inner.vc_custom_1542296808067,
    .vc_column-inner.vc_custom_1542296828341,
    .vc_column-inner.vc_custom_1542297024178,
    .vc_column-inner.vc_custom_1542297036115,
    .vc_column-inner.vc_custom_1542297203871,
    .vc_column-inner.vc_custom_1542297215023,
    .vc_column-inner.vc_custom_1542297357575,
    .vc_column-inner.vc_custom_1542297370146,
    .vc_column-inner.vc_custom_1542297401459,
    .vc_column-inner.vc_custom_1541666998242,
    .vc_column-inner.vc_custom_1541667855940,
    .vc_column-inner.vc_custom_1541666998242,
    .vc_column-inner.vc_custom_1541667855940,
    .vc_column-inner.vc_custom_1542297616976,
    .vc_column-inner.vc_custom_1542297633102,
    .vc_column-inner.vc_custom_1542390436782,
    .vc_column-inner.vc_custom_1542297748918,
    .vc_column-inner.vc_custom_1542297759133 {
        padding: 0 84px 0 84px !important;
    }
}

@media only screen and (max-width: 640px) {
    .vc_empty_space {
        display: none;
    }
    .vc_col-has-fill .vc_empty_space {
        display: block;
    }
    .qodef-page-content-holder>.vc_row.wpb_row.vc_row-fluid:first-child {
        padding: 0 0 !important;
    }
    .qodef-page-content-holder .vc_row-has-fill:first-child .qodef-custom-font-holder {
        font-size: 26px !important;
        line-height: 1.2 !important;
    }
    .vc_col-sm-6:nth-child(2),
    .vc_col-sm-4:nth-child(2),
    .vc_col-sm-4:nth-child(3) {
        padding-top: 35px;
    }
    h1 {
        font-size: 24px !important;
    }
    h2 {
        font-size: 22px !important;
    }
    h3 {
        font-size: 22px !important;
    }
    .vc_column-inner.vc_custom_1542366316762,
    .vc_column-inner.vc_custom_1542366307485,
    .vc_column-inner.vc_custom_1541590248042,
    .vc_column-inner.vc_custom_1541424983230,
    .vc_column-inner.vc_custom_1541424993610,
    .vc_column-inner.vc_custom_1541424983230,
    .vc_column-inner.vc_custom_1542288785709,
    .vc_column-inner.vc_custom_1542285508316,
    .vc_column-inner.vc_custom_1542285530236,
    .vc_column-inner.vc_custom_1542285677358,
    .vc_column-inner.vc_custom_1542285773945,
    .vc_column-inner.vc_custom_1542286024223,
    .vc_column-inner.vc_custom_1542288455985,
    .vc_column-inner.vc_custom_1542288798356,
    .vc_column-inner.vc_custom_1542285339003,
    .vc_column-inner.vc_custom_1542289012591,
    .vc_column-inner.vc_custom_1542289026013,
    .vc_column-inner.vc_custom_1542289199711,
    .vc_column-inner.vc_custom_1542289219805,
    .vc_column-inner.vc_custom_1542289633749,
    .vc_column-inner.vc_custom_1542289653196,
    .vc_column-inner.vc_custom_1542289874907,
    .vc_column-inner.vc_custom_1542289859287,
    .vc_column-inner.vc_custom_1542291614374,
    .vc_column-inner.vc_custom_1542291629430,
    .vc_column-inner.vc_custom_1542293189814,
    .vc_column-inner.vc_custom_1542293202590,
    .vc_column-inner.vc_custom_1542293336044,
    .vc_column-inner.vc_custom_1542293382199,
    .vc_column-inner.vc_custom_1542293598794,
    .vc_column-inner.vc_custom_1542293609400,
    .vc_column-inner.vc_custom_1542293939529,
    .vc_column-inner.vc_custom_1542293951419,
    .vc_column-inner.vc_custom_1542295426912,
    .vc_column-inner.vc_custom_1542295330994,
    .vc_column-inner.vc_custom_1542295556357,
    .vc_column-inner.vc_custom_1542295570392,
    .vc_column-inner.vc_custom_1542295793788,
    .vc_column-inner.vc_custom_1542296132428,
    .vc_column-inner.vc_custom_1542296143470,
    .vc_column-inner.vc_custom_1542296284139,
    .vc_column-inner.vc_custom_1542296295855,
    .vc_column-inner.vc_custom_1542296436080,
    .vc_column-inner.vc_custom_1542296448667,
    .vc_column-inner.vc_custom_1542296567817,
    .vc_column-inner.vc_custom_1542296578982,
    .vc_column-inner.vc_custom_1542296688819,
    .vc_column-inner.vc_custom_1542296701117,
    .vc_column-inner.vc_custom_1542296808067,
    .vc_column-inner.vc_custom_1542296828341,
    .vc_column-inner.vc_custom_1542297024178,
    .vc_column-inner.vc_custom_1542297036115,
    .vc_column-inner.vc_custom_1542297203871,
    .vc_column-inner.vc_custom_1542297215023,
    .vc_column-inner.vc_custom_1542297357575,
    .vc_column-inner.vc_custom_1542297370146,
    .vc_column-inner.vc_custom_1542297401459,
    .vc_column-inner.vc_custom_1541666998242,
    .vc_column-inner.vc_custom_1541667855940,
    .vc_column-inner.vc_custom_1541666998242,
    .vc_column-inner.vc_custom_1541667855940,
    .vc_column-inner.vc_custom_1542297616976,
    .vc_column-inner.vc_custom_1542297633102,
    .vc_column-inner.vc_custom_1542390436782,
    .vc_column-inner.vc_custom_1542297748918,
    .vc_column-inner.vc_custom_1542297759133 {
        padding: 30px !important;
    }
}